class InstitutionDependence < ActiveRecord::Base
  attr_accessible :institution_id, :name

  belongs_to :institution
  belongs_to :institution_dependence

  validates :institution_id, :name, presence: true

  # Will paginate uses this method
  # to know how many rows to show
  #
  def self.per_page
    50
  end
end
